[Bug 1432496] [NEW] [FFE] Sync liberasurecode-1.0.5, python-pyeclib-1.0.5m (for vivid), backport for Ubuntu 14.04 LTS)

Tushar Gohad tushar.gohad at intel.com
Mon Mar 16 05:41:47 UTC 2015


Public bug reported:

Ubuntu release team,

This is a feature freeze exception request. The library is strategically
important for swift, a component of OpenStack. Thank you for considering
this fairly simple library sync for vivid.

There have been some important recent updates to liberasurecode package
and a new version (1.0.5) has been released - again, we are trying to
get this released in time for Swift Erasure Coding support.

   https://packages.debian.org/sid/liberasurecode1 (1.0.5)
   https://packages.debian.org/sid/liberasurecode-dev (1.0.5)

Also:

   https://packages.debian.org/sid/python-pyeclib (1.0.5m)

We'll appreciate if you could help sync these packages to vivid and
trusty-backports (this update has been tested to work on both vivid and
trusty).

Thank you!

** Affects: trusty-backports
     Importance: Undecided
         Status: New

** Affects: liberasurecode (Ubuntu)
     Importance: Undecided
         Status: New

** Also affects: trusty-backports
   Importance: Undecided
       Status: New

** Summary changed:

- [FFE] Sync liberasurecode-1.0.5, python-pyeclib-1.0.5m (for vivid), backport for Ubuntu 14.04 LTS) Edit
+ [FFE] Sync liberasurecode-1.0.5, python-pyeclib-1.0.5m (for vivid), backport for Ubuntu 14.04 LTS)

-- 
You received this bug notification because you are a member of Ubuntu
Backporters, which is subscribed to trusty-backports.
Matching subscriptions: ubuntu-backporters
https://bugs.launchpad.net/bugs/1432496

Title:
  [FFE] Sync liberasurecode-1.0.5, python-pyeclib-1.0.5m (for vivid),
  backport for Ubuntu 14.04 LTS)

To manage notifications about this bug go to:
https://bugs.launchpad.net/trusty-backports/+bug/1432496/+subscriptions



More information about the ubuntu-backports mailing list